[Bug 507589] [NEW] package kdepimlibs-dbg 4:4.3.90-0ubuntu2 failed to install/upgrade: trying to overwrite '/usr/lib/debug/usr/lib/libakonadi-kcal.so.4.4.0', which is also in package kdepim-dbg 4:4.3.85-0ubuntu1

Philip Muškovac yofel at gmx.net
Thu Jan 14 18:32:32 UTC 2010


Public bug reported:

On update from kde 4.4 b2 to rc1

ProblemType: Package
Architecture: amd64
Date: Thu Jan 14 17:50:19 2010
DistroRelease: Ubuntu 10.04
ErrorMessage: trying to overwrite '/usr/lib/debug/usr/lib/libakonadi-kcal.so.4.4.0', which is also in package kdepim-dbg 4:4.3.85-0ubuntu1
InstallationMedia: Kubuntu 9.10 "Karmic Koala" - Release amd64 (20091027.1)
NonfreeKernelModules: nvidia
Package: kdepimlibs-dbg 4:4.3.90-0ubuntu2
ProcVersionSignature: Ubuntu 2.6.32-10.14-generic
SourcePackage: kdepimlibs
Tags: lucid
Title: package kdepimlibs-dbg 4:4.3.90-0ubuntu2 failed to install/upgrade: trying to overwrite '/usr/lib/debug/usr/lib/libakonadi-kcal.so.4.4.0', which is also in package kdepim-dbg 4:4.3.85-0ubuntu1
Uname: Linux 2.6.32-10-generic x86_64

** Affects: kdepimlibs (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package lucid

-- 
package kdepimlibs-dbg 4:4.3.90-0ubuntu2 failed to install/upgrade: trying to overwrite '/usr/lib/debug/usr/lib/libakonadi-kcal.so.4.4.0', which is also in package kdepim-dbg 4:4.3.85-0ubuntu1
https://bugs.launchpad.net/bugs/507589
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdepimlibs in ubuntu.




More information about the kubuntu-bugs mailing list